/* 
    Created on : 21-apr-2015, 10.52.58
    Author     : scudieri.giuseppe
*/

body {
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}

.container{
	background-color:#fff;
	border-left: 1px solid #ddd; 
	border-right: 1px solid #ddd;
}

select[multiple], select[size], input[type="text"] {
    width: 99%;
    margin: 1px;
}

.fixedHeight{
    min-height: 300px;
}

.fixedWidth{
    min-width: 100px;
}

.grassetto{
    font-weight: bold;
}

.titoloH1{
    font-weight: bold;
}

.titolo{
    font-weight: bold;
}


.scritta1em{
    font-size: 1em;
}

.scritta1_5em{
    font-size: 1.5em;
}

.scritta2em{
    font-size: 2em;
}

.scritta3em{
    font-size: 3em;
}

.boxFullWH {
    width: 100%;
    height: 100%;
}

.boxImg {
    display: block;
    float: left;
    margin: 0 25px 6px 0;
    padding: 0;
}

.boxContenuto{
    float: left;
}


//email
.emailLabel{
    font-weight: bold;
}


a:link {
    /*color: #00386b;*/
    color:#333;
    text-decoration: none;
}

a:visited {
    /*color: #00386b;*/
    color:#00386b;
    text-decoration: none;
}

.boxArtSlideH{
    float: left;
    margin-right: 20px;
    margin-top: 10px;
    min-height: 170px;
    width: 100%;
}

.boxImage {
    border-bottom: 1px solid #00386b;
    display: block;
    float: left;
    margin: 0 25px 6px 0;
    padding: 0;
    /*width: 50%;*/
    min-height: 230px;
    min-width: 140px;    
}
.boxTitle {
    background-color: white;
    border-bottom: 1px solid #00386b;
    color: #00386b;
    float: left;
    font-family: "Lato",sans-serif !important;
    font-size: 12px;
    /*height: 100%;*/
    line-height: 18px;
    min-height: 2.2em;
    padding: 0;
    /*position: absolute;*/
    text-align: left;
    font-weight: bold;
    width: 100%;
}


.imgSliderprincipale {
    max-height: 290px;
    /*min-height: 265px;*/
}

.menufissoHomepage > dl > dt{
    padding-bottom: 0.3em;
    border-bottom: 1px dashed #ccc;
}

.carousel{
    margin-top: 1em;
    margin-bottom: 1em;
}
.carousel-caption {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    padding: 15px !important;
    position: absolute !important;
    right: 0 !important;
}
.marginBottom1em{
    margin-bottom: 1em;
}
.marginBottom2em{
    margin-bottom: 2em;
}
.marginBottom3em{
    margin-bottom: 3em;
}

.marginTop1em{
    margin-top: 1em;
}
.marginTop2em{
    margin-top: 2em;
}
.marginTop3em{
    margin-top: 3em;
}
.marginTop7_5em{
    margin-top: 7.5em;
}


.paddingTop05em{
    padding-top: 0.5em;
}

.paddingTop1em{
    padding-top: 1em;
}

.paddingTop4em{
    padding-top: 4em;
}

.logoWidth2em{
   width: 2em;
}

div.video > .videoTitolo{
    font-size: 1.5em;
}

.nascosto{
    display: none;    
}

#map {
    height: 300px;
    width: 100%;
}

.infowindow img {
    /* height: 20px; */
    width: 20px;
    margin-left: 3px;
    margin-bottom: 3px;
}

.bottom{
    border-top:1px solid #ccc;
    background-color: rgb(238, 238, 238);
}

.primaletteramaiuscola:first-letter {
    text-transform: uppercase;
}

.maiuscolo {
    text-transform: uppercase;
}